import { defineStore } from 'pinia';

export const photoModalStore = defineStore({
  id: 'photoModal',
  state: () => ({
    open: false,
  }),
  getters: {
    getOpen(state) {
      return state.open;
    },
  },
  actions: {
    changeOpenState( data:boolean ){
      this.open = data
    }
  },
});
